@charset "utf-8";

html,body { width:100%; max-width:2560px; min-width:1360px; margin:0 auto; font-family:"Pretendard","Noto Sans KR",Dotum,"돋움",Helvetica,"Apple SD Gothic Neo",sans-serif; letter-spacing:-1px; background-color:#000000; }
#wrapper { position:relative; overflow:hidden; box-sizing:border-box; width:100%; max-width:2560px; min-width:1360px; margin:0 auto; font-family:"Pretendard","Noto Sans KR",Dotum,"돋움",Helvetica,"Apple SD Gothic Neo",sans-serif; letter-spacing:0; line-height:0; }
#wrapper a { display:inline-block; font-family:"Pretendard","Noto Sans KR",Dotum,"돋움",Helvetica,"Apple SD Gothic Neo",sans-serif; letter-spacing:0; }
#wrapper button { overflow:visible; font-family:"Pretendard","Noto Sans KR",Dotum,"돋움",Helvetica,"Apple SD Gothic Neo",sans-serif; }
#wrapper button:focus { outline:0 ;}
#wrapper p,
#wrapper strong,
#wrapper span { font-family:"Pretendard","Noto Sans KR",Dotum,"돋움",Helvetica,"Apple SD Gothic Neo",sans-serif; letter-spacing:0; }

#loader { z-index:1024; position:fixed; left:0; top:0; width:100%; height:100%; background-color:#000000; }

#middle .inner .btn_reward { width:160px; height:50px; cursor:default; background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winter_premium/btn_reward.png") 0 0 no-repeat; }
#middle .inner .btn_reward.active { cursor:pointer; filter: drop-shadow(0 4px 2px rgba(0,0,0,0.2)); background-position:0 -50px; }
#middle .inner .btn_reward.complete { background-position:0 -100px; }
#middle .inner .btn_reward.not { background-position:0 -150px; }

.tooltip { z-index:8; position:absolute; cursor:pointer; background:url("https://ssl.nexon.com/s2/game/fo4/common/transparent.png") left top repeat; }
.tooltip .detail { position:relative; width:100%; height:100%; text-align:left; }
.tooltip .detail > p { z-index:32; position:absolute; left:50%; top:100%; box-sizing:border-box; display:none; width:480px; margin:8px 0 0 -240px; padding:16px; font-weight:normal; font-size:14px; line-height:18px; color:#121214; letter-spacing:0; text-align:center; border:2px solid #121214; border-radius:8px; box-shadow:4px 4px 12px rgba(0,0,0,0.4); background-color:#ffffff; }
.tooltip .detail > p strong { font-weight:bold; font-size:14px; line-height:18px; color:#121214; letter-spacing:0; }
.tooltip .detail > p strong.red { color:#e2242c; }
.tooltip .detail:hover > p { display:block; }

#middle { overflow:hidden; position:relative; width:100%; max-width:2560px; min-width:1360px; margin:0 auto; }
#middle .section { position:relative; width:100%; max-width:2560px; min-width:1360px; margin:0 auto; }
#middle .inner { position:relative; box-sizing:border-box; width:1360px; height:100%; margin:0 auto; }
#middle .header.section { height:990px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winter_premium/bg_header.jpg") center top no-repeat; }
#middle .header.section .inner { background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winter_premium/bg_header.jpg") -600px 0 no-repeat; }
#middle .header.section .inner .button { z-index:4; position:absolute; right:384px; bottom:210px; width:272px; font-size:0; line-height:0; }
#middle .header.section .inner .button button,
#middle .header.section .inner .button a { box-sizing:border-box; width:110px; height:38px; margin-right:8px; vertical-align:top; background:url("https://ssl.nexon.com/s2/game/fo4/common/transparent.png") left top repeat; }
#middle .header.section .inner .button a { width:154px; margin-right:0; }
#middle .header.section .inner .information { z-index:4; position:absolute; left:70px; bottom:0; box-sizing:border-box; width:1220px; height:140px; padding:20px; font-size:0; line-height:0; }
#middle .header.section .inner .information .btn_check { z-index:4; position:absolute; left:20px; top:20px; width:280px; height:100px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winter_premium/btn_check.png") 0 0 no-repeat; }
#middle .header.section .inner .information .btn_check.active { background-position:0 -100px; }
#middle .header.section .inner .information .btn_reward_guide { z-index:4; position:absolute; right:20px; top:20px; width:150px; height:50px; background:url("https://ssl.nexon.com/s2/game/fo4/common/transparent.png") left top repeat; }
#middle .header.section .inner .information .btn_reward_list { z-index:4; position:absolute; right:20px; bottom:20px; width:150px; height:50px; background:url("https://ssl.nexon.com/s2/game/fo4/common/transparent.png") left top repeat; }
#middle .header.section .inner .information .user { z-index:4; position:absolute; left:300px; top:20px; box-sizing:border-box; width:750px; height:100px; }
#middle .header.section .inner .information .user .btn_login,
#middle .header.section .inner .information .user .no_owner,
#middle .header.section .inner .information .user .no_check,
#middle .header.section .inner .information .user .event_end { width:750px; height:100px; background-color:#121214; }
#middle .header.section .inner .information .user .btn_login p,
#middle .header.section .inner .information .user .no_check,
#middle .header.section .inner .information .user .event_end { font-size:24px; line-height:100px; color:#ffffff; letter-spacing:0; text-align:center; }
#middle .header.section .inner .information .user .no_check strong { font-size:24px; line-height:100px; color:#e2242c; letter-spacing:0; vertical-align:top; }
#middle .header.section .inner .information .user .btn_login p strong { font-size:24px; line-height:100px; color:#e2242c; letter-spacing:0; vertical-align:top; }
#middle .header.section .inner .information .user .no_owner { box-sizing:border-box; padding:26px 0; font-size:24px; line-height:24px; color:#ffffff; letter-spacing:0; text-align:center; }
#middle .header.section .inner .information .user .no_owner strong { display:block; padding-top:8px; font-size:16px; line-height:16px; color:#7a7a7a; letter-spacing:0; }
#middle .header.section .inner .information .user .check { position:relative; width:750px; height:100px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winter_premium/txt_check.png") left top no-repeat; }
#middle .header.section .inner .information .user .check .tooltip { right:160px; top:14px; width:22px; height:22px; }
#middle .header.section .inner .information .user .check > p { z-index:4; position:absolute; bottom:0; box-sizing:border-box; height:50px; font-size:18px; line-height:50px; color:#7a7a7a; text-align:center; }
#middle .header.section .inner .information .user .check > p strong { font-size:18px; line-height:50px; color:#e2242c; }
#middle .header.section .inner .information .user .check .today { left:0; width:376px; }
#middle .header.section .inner .information .user .check .total { left:376px; width:374px; }
#middle .event_01.section { height:1432px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winter_premium/bg_event_01.jpg") center top no-repeat; }
#middle .event_01.section .inner { background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winter_premium/bg_event_01.jpg") -600px 0 no-repeat; }
#middle .section .inner .reward { z-index:2; position:absolute; left:0; width:1360px; font-size:0; line-height:0; text-align:center; }
#middle .section .inner .reward .item { z-index:4; height:434px; position:absolute; top:0; }
#middle .section .inner .reward .item:hover { z-index:16; }
#middle .section .inner .reward .box { position:relative; box-sizing:border-box; display:inline-block; width:100%; padding-top:102px; vertical-align:top; }
#middle .section .inner .reward .image { width:140px; height:140px; margin:0 auto; }
#middle .section .inner .reward .image img { width:140px; height:140px; background-color:#e0e0e0; }
#middle .section .inner .reward .text { box-sizing:border-box; height:82px; padding:16px 8px 0 8px; font-weight:bold; font-size:14px; line-height:22px; color:#1a1a1a; letter-spacing:0; }
#middle .section .inner .reward .text strong { font-weight:bold; font-size:14px; line-height:22px; color:#e2242c; letter-spacing:0; }
#middle .section .inner .reward .button { padding-top:32px; }
#middle .event_01.section .inner .reward._01 { top:360px; height:468px; }
#middle .event_01.section .inner .reward._01 .item._01 { left:0; width:720px; }
#middle .event_01.section .inner .reward._01 .item._01 .box:nth-child(1) { width:188px; margin-left:32px; }
#middle .event_01.section .inner .reward._01 .item._01 .box:nth-child(2) { width:188px; margin-right:32px; }
#middle .event_01.section .inner .reward._01 .item._01 .box:nth-child(3) { width:280px; }
#middle .event_01.section .inner .reward._01 .item._02 { left:720px; width:320px }
#middle .event_01.section .inner .reward._01 .item._03 { left:1040px; width:320px; }
#middle .event_01.section .inner .reward._01 .item._02 .box .text,
#middle .event_01.section .inner .reward._01 .item._03 .box .text { padding:16px 32px 0 32px; }
#middle .event_01.section .inner .reward._01 .item .tooltip { z-index:16; left:50%; bottom:72px; width:24px; height:24px; margin-left:-12px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winter_premium/ico_tooltip.png") left top no-repeat; }
#middle .event_01.section .inner .reward._01 .item .tooltip .detail > p { width:360px; margin:8px 0 0 -180px; }
#middle .event_01.section .inner .reward._01 .btn_received { z-index:8; position:absolute; left:220px; bottom:-396px; width:242px; height:60px; background:url("https://ssl.nexon.com/s2/game/fo4/common/transparent.png") left top repeat; }
#middle .event_01.section .inner .reward._01 .tooltip { right:188px; bottom:-446px; width:304px; height:32px; }
#middle .event_02.section { height:1674px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winter_premium/bg_event_02.jpg") center top no-repeat; }
#middle .event_02.section .inner { background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winter_premium/bg_event_02.jpg") -600px 0 no-repeat; }
#middle .event_02.section .inner .reward { left:120px; top:360px; width:1120px; height:652px; }
#middle .event_02.section .inner .reward .item { top:0; height:652px; }
#middle .event_02.section .inner .reward .item._01 { left:0; width:210px; }
#middle .event_02.section .inner .reward .item._02 { left:210px; width:210px; }
#middle .event_02.section .inner .reward .item._03 { left:420px; width:350px; }
#middle .event_02.section .inner .reward .item._04 { left:770px; width:350px; }
#middle .event_02.section .inner .reward .item .box { width:156px; padding-top:90px; }
#middle .event_02.section .inner .reward .item .box:nth-child(2) { padding-top:20px; }
#middle .event_02.section .inner .reward .item._03 .box:nth-child(1) { margin:0 96px 0 98px }
#middle .event_02.section .inner .reward .item._03 .box:nth-child(2) { padding-top:20px; }
#middle .event_02.section .inner .reward .item._03 .box:nth-child(3) { padding-top:20px; }
#middle .event_02.section .inner .reward .item._04 .box:nth-child(1) { margin:0 96px 0 98px }
#middle .event_02.section .inner .reward .item._04 .box:nth-child(2) { padding-top:20px; }
#middle .event_02.section .inner .reward .item._04 .box:nth-child(3) { padding-top:20px; }
#middle .event_02.section .inner .reward .button { padding-top:16px; }

#footer { position:relative; width:100%; min-width:1040px; text-align:center; background-color:#000000; }
#footer .inner { width:100%; padding:64px 0; }
#footer .inner .logo { margin-bottom:64px; line-height:0; }
#footer .inner .information { position:relative; overflow:hidden; width:1142px; margin:0 auto; }
#footer .inner .information .company { position:relative; float:left; width:254px; height:62px; }
#footer .inner .information .company .bt-nexon { position:absolute; left:0; top:12px; }
#footer .inner .information .company .bt-ea { position:absolute; left:162px; top:12px; }
#footer .inner .information .copyright { float:left; width:888px; height:62px; }

.event_layer_popup { overflow-y:auto; z-index:1000; position:fixed; left:0; top:0; display:none; width:100%; height:100%; background-color:rgba(0,0,0,0.8); }
.event_layer_popup .content { z-index:128; position:absolute; left:50%; top:50%; box-sizing:border-box; width:1280px; box-shadow:0 0 32px rgba(0,0,0,0.8); -ms-transform:translateX(-50%) translateY(-50%); transform:translateX(-50%) translateY(-50%); background-color:#ffffff; }
.received.event_layer_popup .content { top:64px; -ms-transform:translateX(-50%) translateY(0%); transform:translateX(-50%) translateY(0%); }
.event_layer_popup .content > .title { z-index:10; position:relative; height:64px; font-weight:500; font-size:20px; line-height:64px; color:#000000; text-align:center; box-shadow:inset 0 -1px 0 rgba(220,220,220,1); background-color:#ffffff; }
.event_layer_popup .content .btn_close { z-index:16; position:absolute; right:0; top:0; width:64px; height:64px; box-shadow:inset 1px 0 0 rgba(220,220,220,1); background:url("https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/btn_close.png") left top no-repeat; }
.event_layer_popup .content .table { padding:32px; }
.event_layer_popup .content .table table { table-layout:fixed; box-sizing:border-box; width:100%; border:1px solid #949494; }
.event_layer_popup .content .table table th { height:48px; font-weight:normal; font-size:16px; line-height:16px; color:#ffffff; letter-spacing:0; text-align:center; vertical-align:middle; border-right:1px solid #dcdcdc; background-color:#949494; }
.event_layer_popup .content .table table tr:first-child th:nth-child(2),
.event_layer_popup .content .table table tr:first-child th:nth-child(3),
.event_layer_popup .content .table table tr:first-child th:nth-child(4),
.event_layer_popup .content .table table tr:first-child th:nth-child(5),
.event_layer_popup .content .table table tr:first-child th:nth-child(6) { border-bottom:1px solid #dcdcdc; }
.event_layer_popup .content .table table tr:first-child th:last-child { border-right:none; }
.event_layer_popup .content .table table tr:last-child th:last-child { border-top:1px solid #dcdcdc; }
.event_layer_popup .content .table table td { height:48px; font-size:16px; line-height:16px; color:#7a7a7a; text-align:center; vertical-align:middle; border-right:1px solid #949494; border-bottom:1px solid #949494; }
.event_layer_popup .content .table table td:last-child { border-right:none; }
.event_layer_popup .content .table table tr:last-child td { border-bottom:none; }
.event_layer_popup .content .table table td.empty { height:192px; }
.event_layer_popup .content .table table td .btn_reward { box-sizing:border-box; display:block; width:100%; height:48px; cursor:default; background-color:#dcdcdc; }
.event_layer_popup .content .table table td .btn_reward p { font-size:16px; line-height:48px; color:#7a7a7a; text-align:center; letter-spacing:0; }
.event_layer_popup .content .table table td .btn_reward.active { cursor:pointer; background-color:#e2242c; }
.event_layer_popup .content .table table td .btn_reward.active p { color:#ffffff; }
.event_layer_popup .content .table table td .btn_reward.complete { background-color:#dcdcdc; }
.event_layer_popup .content .table table td .btn_reward.complete p { color:#1e1e1e; }
.event_layer_popup .content .table table td .btn_reward.not { background-color:#dcdcdc; }
.event_layer_popup .content .table table td .btn_reward.not p { color:#7a7a7a; }
.event_layer_popup .content .table table td .btn_link { box-sizing:border-box; display:block; width:100%; height:48px; background-color:#92ff54; }
.event_layer_popup .content .table table td .btn_link p { font-size:16px; line-height:48px; color:#000000; text-align:center; letter-spacing:0; }
.event_layer_popup .content .table .page { display:block; padding:32px 0 0 0; font-size:0; line-height:0; text-align:center; }
.event_layer_popup .content .table .page .bt { display:inline-block; height:24px; vertical-align:top; }
.event_layer_popup .content .table .page .bt a { height:24px; margin:0 8px; vertical-align:top; text-indent:-9999px; }
.event_layer_popup .content .table .page .bt .btn_first { width:24px; background:url(https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/btn_first.png) left 4px no-repeat; }
.event_layer_popup .content .table .page .bt .btn_last { width:24px; background:url(https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/btn_last.png) left 4px no-repeat; }
.event_layer_popup .content .table .page .bt .btn_prev { width:18px; background:url(https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/btn_prev.png) center 4px no-repeat; }
.event_layer_popup .content .table .page .bt .btn_next { width:18px; background:url(https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/btn_next.png) center 4px no-repeat; }
.event_layer_popup .content .table .page .number { overflow:hidden; display:inline-block; vertical-align:top; }
.event_layer_popup .content .table .page .number strong { float:left; margin:0 8px; font-size:20px; line-height:24px; color:#08de68; text-decoration:underline; vertical-align:top; }
.event_layer_popup .content .table .page .number .strong { float:left; margin:0 8px; font-size:20px; line-height:24px; color:#08de68; text-decoration:underline; vertical-align:top; }
.event_layer_popup .content .table .page .number a { float:left; margin:0 8px; font-family:"Pretendard","Noto Sans KR",Dotum,"돋움",Helvetica,"Apple SD Gothic Neo",sans-serif; font-size:20px; line-height:24px; color:#000000; vertical-align:top; }
.event_layer_popup .content .advice { padding:32px; font-size:14px; line-height:18px; color:#939393; letter-spacing:0; text-align:center; background-color:#eaeaea; }
.event_layer_popup .content .advice strong { font-size:14px; line-height:18px; color:#e2242c; letter-spacing:0; vertical-align:top; }
.event_layer_popup .content .advice span { font-size:14px; line-height:18px; color:#e2242c; letter-spacing:0; vertical-align:top; }
.event_layer_popup .content .button .btn_confirm { width:100%; font-size:24px; line-height:72px; color:#ffffff; letter-spacing:0; text-align:center; background-color:#08de68; }
.loading.event_layer_popup { z-index:10480; }
.loading.event_layer_popup .content { width:640px; box-shadow:none !important; background:transparent !important; }
.loading.event_layer_popup .content ul { width:128px; margin:0 auto 32px auto; }
.loading.event_layer_popup .content ul li { float:left; width:24px; height:24px; margin:0 4px; box-shadow:0 0 32px rgba(0,0,0,1); background-color:#ffffff; }
.loading.event_layer_popup .content p:nth-child(2) { margin-bottom:16px; font-size:48px; line-height:48px; font-weight:bold; color:#ffffff; text-align:center; text-shadow:0 0 32px rgba(0,0,0,1); }
.loading.event_layer_popup .content p:nth-child(3) { font-size:32px; line-height:32px; color:#ffffff; text-align:center; text-shadow:0 0 32px rgba(0,0,0,1); }

#layerComplete.item_1_1 .content .item .table .text { width:auto; }

.box .image { position:relative; }
.box.active .image::before { content:""; z-index:4; position:absolute; left:0; top:0; display:block; width:140px; height:140px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winter_premium/img_active.png") left top no-repeat; }
.banner { z-index:2; position:absolute; left:172px; top:422px; width:1014px; height:80px; filter:drop-shadow(8px 8px 8px rgba(0,0,0,0.4)); background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/221222_winter_premium/img_banner.png") left top no-repeat; }
.banner .btn_link_01 { z-index:4; position:absolute; left:0; top:12px; width:692px; height:68px; background:url("https://ssl.nexon.com/s2/game/fo4/common/transparent.png") left top repeat; }
.banner .btn_link_02 { z-index:4; position:absolute; right:0; top:12px; width:322px; height:68px; background:url("https://ssl.nexon.com/s2/game/fo4/common/transparent.png") left top repeat; }